Suporte » Ajustando o WordPress » Alguns arquivos não estão graváveis pelo WordPress

  • Recebi a seguinte mensagem em meu diagnóstico:

    Alguns arquivos não estão graváveis pelo WordPress:
    wp-load.php

    Não alterei nada em meu WordPress, como posso resolver isso?

Visualizando 11 respostas - 1 até 11 (de um total de 11)
  • Bom dia,

    Estou com o mesmo problema. O diagnóstico do WordPress diz:
    “As atualizações em segundo plano não estão funcionando corretamente.
    Atualizações em segundo plano garantem que o WordPress possa se atualizar sozinho se uma atualização de segurança for lançada para a versão sendo usada.
    X Erro Alguns arquivos não estão graváveis pelo WordPress:
    wp-load.php”
    Você resolveu o problema?
    Obrigado.

    Thread Starter knowstuff

    (@knowstuff)

    Olá!!

    Não resolvi o problema, infelizmente ninguém respondeu por aqui…

    Olá, você conseguiu resolver?
    Estou com o mesmo problema.

    Infelizmente tbm estou com esse problema

    Mesmo problema por aqui.

    Olá, galera. Bom dia! então, a mesma mensagem de erro apareceu pra mim. Existem duas opções nesse caso, a primeira é você entrar no cpanel da sua hospedagem e ir no gerenciador de arquivos >>public_html e procurar por wp-load.php. Após isso, você vai na coluna de permissões e altera o 0444 do wp-load.php para 0644.

    Caso isso não resolva o problema, o jeito é entrar em contato com a hospedagem de vocês, lá eles resolvem bem rápido.

    espero ter ajudado. Abraços.

    Obrigado @siliprandi,

    Resolvido a partir de sua resposta. Já havia recorrido ao suporte da Hostgator e eles pediram que contratasse um profissional. Em breve vou mudar de hospedagem.
    Isso foi provocado por algum plugin que eu havia instalado, não recordo qual. Me lembro de que o plugin propunha algumas alterações de permissões.

    Puxa, obrigado @siliprandi! Deu tudo certo.

    @pauloroliveira, vc está usando algum plugin como o realsimple ssl?

    Acho que foi depois que eu instalei ele que isso aconteceu.

    @lombardi1981,

    Eu instalei esse plugin e depois desistalei.
    Creio que tenha sido esse pluguin que pedia para fazer algumas alterações de permissões, pois lembro claramente que havia indicação para alterar de 0644 para 0444 e coisas assim.
    Não recomento a instalação do plugin Really Simple SSL.
    Valeu.

    robsonadrego

    (@robsonadrego)

    Resolvido a partir de sua resposta. Muito Obrigado

    Isso foi provocado por algum plugin que eu havia instalado, não recordo qual. Me lembro de que o plugin propunha algumas alterações de permissões.

    Aline Trindade

    (@alinetrindade)

    @siliprandi Obrigada!

    Você foi pontualmente certeira! Segui suas instruções no CPANEL da HOSTGATOR e deu tudo certinho.
    Interessante é que eu não tinha instalado o plugin que o pessoal acima falou… na verdade eu tinha instalado o ELEMENTOR e depois excluí sem usar.
    De qualquer forma sua dica foi valiosíssima, pois resolveu a questão. Obrigada e obrigada! Boa semana!

Visualizando 11 respostas - 1 até 11 (de um total de 11)
  • Você deve estar conectado para responder a este tópico.